.tags {line-height:2.5!important; }

.com-tags .view-tag ul.pager .pagenav {
	display:none;
}
.com-tags .view-tag dl.fields-container {
	border-bottom:1px solid #ccc;
}
.breadcrumb {
    padding: 0;
    margin: -30px 0 0 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    float: right;
	font-size:90%;
}
.breadcrumb > .active {color:#006e80;}

.article-prev {
    float:left;
}
.article-next{
    float:right;
}

.kunenadiscuss {
    border-top: 1px solid #f4f4f4;
    clear: both;
}


form.fabrikForm label.checkbox {
    padding-left:20px;
}



.sppb-flipbox-front, 
.sppb-flipbox-back{
    border-radius:6px!important;
    box-shadow: 0px 0px 3px 3px #ccc!important;
    
}

ul.fabrikRepeatData { list-style-type:none;}
.klatest { text-align: left; color: #138293; line-height: 1.2;}
.klatest-preview-content{ padding-left:20px; }
.mt0 { margin-top:0; } 
.mt10 { margin-top:10px; }

.sp-module .sp-module-title {
    text-transform: none;
    font-size: 22px;
    color:#333;
    border-bottom: 1px solid #333;
}

.sp-module .tagscloud .tag-name, div.tags .label {
    font-size: 95%;
    font-weight: 400;
    padding: 3px 4px;
    background: #fff;
	border:thin solid #189bcd;
	color: #189bcd;
}

.sp-module .tagscloud .tag-name:hover, div.tags .label:hover {
    border:thin solid #189bcd;
	background: #189bcd;
	color: #fff;
}


#sp-bottom .sp-module .sp-module-title {
    text-transform: none;
    font-family: Oswald, sans-serif;
    font-size: 18px;
    color: #E2E2E2;
    border-bottom: 1px solid #fff;
    margin: 0 0 15px;
    text-shadow: #0000 0px 1px 0px;
	text-transform: uppercase;
	font-weight: 100 !important;
	padding-bottom: 10px;
}


#sp-bottom .sp-module ul > li {
    border:0;
}

#sp-bottom .sp-module ul > li > a {
    padding: 2px 0;
    line-height: 30px;
}
#sp-bottom .sp-module ul > li > a:hover {
    padding-left: 10px;
    color:#eee;
}


#sp-bottom  .sp-module ul > li > a::before {
    font-family: FontAwesome;
    content: "\f101";
    margin-right: 5px;
}


#sp-bottom .klatest-subject a {
    font-weight: inherit;
    font-size: 15px;
}

#sp-bottom  li.klatest-subject a {
    line-height: 25px !important;
}

.custom .easyamm-child {
    padding-left: 20px!important;
    background-color: #41a0ad;
}
.custom .easyamm-child li {
    border-bottom:0!important;
}
.custom .easyamm-accordion a .easyamm-icon::after {
    margin:0!important;
}

.yoo-zoo .blog-nswd .blog-nswd-frontpage img {
    float:right;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #FFE24F;
	font-weight: 400;
	text-shadow: 1px 1px 1px #FFA81E;
}


.rl_tabs > ul.nav-tabs > li.blue.solid.active > a, .rl_tabs > ul.nav-tabs > li.blue.solid > a:hover {
    background-color: #006e80;
    border-color: #006e80;
}

.rl_tabs > ul.nav-tabs > li.blue.solid > a, .rl_tabs > ul.nav-tabs > li.blue.solid > a {
    background-color: #399dad;
    border-color: #399dad;
    color: #fff;
}

.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #eea236!important;
    background-color: #ff9400!important;
}

.btn-primary, .sppb-btn-primary {
	border-color: #eea236!important;
    background-color: #f0ad4e!important;
    box-shadow: 1px 1px 3px 0px black;
}

.cta-201 { border: 1px solid #399dad; }
.cta-201:hover { border: 1px solid #cccccc; }

.btn-cta-203:hover, .sppb-btn-cta-203:hover{
    border-color: #399dad!important;
    background-color: #006e80!important;
    color: #ffd700!important;
}

.btn-cta-203, .sppb-btn-cta-203 {
    border-color: #399dad!important;
    background-color: #fff!important;
    color: #399dad!important;
}



.dark ul.easyamm-accordion {
    background: #006e80!important;
}

li.klatest-subject {
    border-bottom:none!important;
}

li.klatest-subject a {
    line-height:18px!important;
}

.dark ul.easyamm-accordion li a {
    border-bottom: 1px solid #ccc!important;
    box-shadow: none!important;
}

.easyamm-accordion-container {
    font-family: Alegreya Sans SC, sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.easyamm-child {
    font-family: Roboto, sans-serif;;
    font-size: 15px;
}


.c-margin-home-page-101 {
    margin:-5px;
}


.c-shadow-home-page-101 {
    box-shadow: 0px 0px 5px 5px #ccc!important;
}

#column-wrap-id-1558983539371 {
    z-index:9;
}

#sp-right #mod-search-searchword {
    margin-left:auto;
    margin-right:auto;
	font-size: 17px;
	width:96%;
}

.top-radius .clearfix {
    margin:-5px;
    border-top-left-radius:6px;
    border-top-right-radius:6px;
    box-shadow: 0px 0px 3px 3px #898d8e!important;
    font-size:16px;
}

#sppb-addon-1584717620678 {
    box-shadow: 0px 0px 3px 3px #fff !important;
}


._2ph- {
    margin-right:16px!important;
}

.glossary-frontend .fabrik_actions {
    display:none;
}


.info-tab{
    min-height:220px;
}

.img-center-zoom {
    margin-left:auto;
    margin-right:auto;
    transition: transform .2s;
    z-index:92;
    
    position:relative;
}
.img-center-zoom:hover {
    transform: scale(1.5);
    overflow: visible;
}

.carousel {
	margin-bottom: 0;
	padding: 30px 40px;
}

.carousel-inner {
    overflow: visible;
}
/* The controlsy */
.carousel-control.left { background-image:none;margin-left:-12px; }
.carousel-control.right {background-image:none;right: -20px;	}
.carousel-control { left: -12px;height: 40px;width: 40px;margin-top: 170px;background-image:none;}
#sp-position2 .carousel-control { margin-top:250px; color: #000; }


@media (min-width: 768px) {
.carousel-control.left { background-image:none; margin-left:-20px;}
.carousel-control.right {background-image:none;	right: -20px;}
.carousel-control { left: -12px;height: 40px;width: 40px;margin-top: 20px;background-image:none;}
#sp-position2 .carousel-control { margin-top:64px; color: #000; }
}



/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}

/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}

.carousel-indicators .active {
	background: #428bca;
}

.tmu-forum #sp-header {
    /*background: #008194;*/
    box-shadow: 0 1px 1px rgba(255,255,255,1.00);
    height: 90px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
}

.tmu-forum #sp-page-title {
    /*display:none;*/
}

.tmu-forum .breadcrumb {
    background-color: transparent;
    border-radius: 0;
}

#sp-footer .sp-module-title {
    padding:10px 0;
    text-align:left;
    margin-bottom: 0px;
    text-transform: none;
    font-size:20px;
    color:#fff;
}

#sp-footer .manage-menu {
    padding-bottom:20px;
    border-bottom:1px solid #ccc
}

#sp-footer .manage-menu ul.menu {
margin:0;
padding:0;
}

#sp-footer .manage-menu ul.menu li{
display:block;
float:left;
padding:0 10px;
border-bottom:none;
}

#sp-footer .manage-menu ul.menu li a{
line-height:16px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    border-color: #006373;
    background-color: #006373;
}

.pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span:hover, .pagination > .active > span:focus {
    border-color: #006373;
    background-color: #006373;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    background-color: #006373;
    border-color: #006373;
    color:#fff;
}
.pagination > .active > a, .pagination > .active > span {
    border-color: #138293;
    background-color: #138293;
}

.btn-tip {
    border-color: #399dad !important;
    background-color: #399dad !important;
    border-radius: 20px;
    padding: 0px 3px;
    color: #fff;
}
.mod_tmutestimonials {
    padding-top:10px;
}

.dual-hr {
    width: 100px;
    text-align: center;
    margin-top:10px;
    margin-bottom:0px;
    margin-left: auto;
    margin-right: auto;
}

.dual-hr div.hr-1 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #fcf40a;
    text-align: center;
    height: 5px;
}
.dual-hr div.hr-2 {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #fcf40a;
    text-align: center;
    height: 1px;
}
.btn {line-height: 2.2;}
.btn-meb_tmu {
    color: #399dad!important;
}
.btn .btn-meb_tmu, .sppb-meb_tmu {
    border-color: #399dad!important;
    background-color: #ffffff!important;
    border-radius: 24px;
    padding:1px 10px;
}
.btn-meb_tmu:hover, .sppb-meb_tmu:hover {
    border-color: #399dad !important;
    background-color: #006e80 !important;
    color:#ffffff!important;
}
.c1 { border-color: #399dad!important; background-color: #ffffff!important;    border-radius: 24px; padding:1px 10px;}
.c1:hover {border-color: #399dad !important; background-color: #006e80 !important; color:#ffffff!important; }

.c2 { border-color: #399dad!important; background-color: #ffffff!important;    border-radius: 24px; padding:5px 10px;}
.c2:hover {border-color: #399dad !important; background-color: #006e80 !important; color:#ffffff!important; }

.custom ul#easyamm-accordion-234 li a:hover {
    margin-left: 6px;
}

.easyamm-icon::after, .custom ul#easyamm-accordion-234 li .nav-header, .custom ul#easyamm-accordion-234 li a i.has-icon::before {
    line-height: 28px!important;
}


.img-container {
    position: relative; 
    left: 0; 
    top: 0;
}
.member { 
    position: relative; 
    top: 0; 
    left: 0; 
}

.member_br { 
    position: relative; 
    top: 0; 
    left: 0; 
}
.expert_br {
	position: absolute;
	bottom: 10px;
	right: 0;
	width: 200px;
}
.member_bl { 
    position: relative; 
    top: 0; 
    left: 0; 
}
.expert_bl {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 200px;
}
.member_bm { 
    position: relative; 
    top: 0; 
    left: 0; 
}
img.expert_bm {
	position: absolute;
    left: 34px;
    bottom: 10px;
	width: 200px;
}

.member_tr { 
    position: relative; 
    top: 34px; 
    left: 0; 
}
.expert_tr {
	position: absolute;
	top: 0;
	right: 0;
	width: 200px;
}
.member_tl { 
    position: relative; 
    top: 34px; 
    left: 0; 
}
.expert_tl {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
}
.member_tm { 
    position: relative; 
    top: 34px; 
    left: 0; 
}
.expert_tm {
	position: absolute;
	top: 0px;
	left: 34px;
	width: 200px;
}


.img-float img {
    float:left;
}
.clear{
    clear:both;
}
#sp-footer .sp-module {
    
    
}

.btn .btn-meb_tmu {
    border: 1px #ccc;
}

#bd-list .bd-list {
    box-shadow: 2px 5px 10px #eeeeee;
    background: #fefefe;
    border-radius: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #eee;
}


.anchor {
    padding-bottom:60px;
}


/*  css for Snippets */
img.tooltip-507 {   }
img.tooltip-508 {   }
img.tooltip-509 {   }
.tooltip-509 {   }



/*  css for lists */
.tmu-list li {
  padding-left:1em;
}

#rl_modals_wrapper {
    background: #fff;
}

#rl_modals_content {
    max-width:600px;
}

#rl_modals .page-header {
    padding:0;
    margin:0;
    text-align:center;
}

/* Custom-H3 CSS */

#sp-top-bar {
    padding: 0;
    margin-top:-1px;
}

.shadow-text h2 {
/*text-shadow: 1px 2px 5px yellow;*/
}

img {
 border-radius: 6px;
 margin-left:auto;
 margin-right:auto;
}

.img-thumbnail {
    border-radius: 10px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    color:#fff;
    padding:0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item img {
    float:right;
    padding-top:5px;
}

#sp-header {
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 3px rgba(0,0,0,0.05);
    height: 90px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
}
#sp-header.menu-fixed {
    background: rgba(0, 0, 0, 0.8);
}

.sp-megamenu-wrapper {
    text-align:center;
}
#sp-cookie-consent {
    font-size: 16px;
    font-weight: 300 !important;
}
#sp-menu {
    padding-left:0;   
}

ul.sp-megamenu-parent > li.sp-menu-item {
    width:142px;
    overflow-wrap:break-word;
    text-align:center;
    padding-bottom:10px;
    vertical-align:middle;
}

ul.sp-dropdown-items > li.sp-menu-item {
    text-align:left;
}

.sp-megamenu-parent {
    /* margin-top:-60px;*/
    padding-top:18px;
    min-height:70px;
    float:none;
}

.sp-megamenu-parent > li > a {
    line-height:16px!important;
}


.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 5px;
    line-height: 70px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    margin: 0;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background:rgba(0, 0, 0, 0.7);
    margin-top:-2px;
    width:300px;
    padding:5px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner > ul > li ul > li{
    font-family: Roboto, sans-serif;
}



.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #fff;
    padding: 5px;
}
.input-group-addon:last-child {
    border: 1px solid #ccc;
    border-radius: 4px;
}
#offcanvas-toggler > i {
    color: #ccc;
}
.center {
    text-align: center;
}
.center img {
    margin-left:auto;
    margin-right:auto;
}


.home-page #sp-page-title {
    height:0px;
}
.home-page #sp-main-body {
    margin-top:-80px;
}

.home-page #sp-main-body  #sp-component {
    margin-top:-102px;
}


body:not(.home-page) #sp-main-body .page-header {
    margin: 0;
}


.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-bottom:0;
}
body:not(.home-page) #sp-main-body {
    margin-top: 0px;
    padding: 0!important;
}

body, .sp-preloader {
    font-weight:300!important;
}
a {
    color: #003F9A;
}
.header-wrapper{
    background-color: rgba(0, 0, 0, 0.6);
}
.agency-header #sp-header > div > .container-inner {
    border: none;
    border-radius: 2px;
}
.article-details {
    margin-top: 60px;
}
#sp-header, #sp-header .logo {
    height: 70px;
}


#offcanvas-toggler {
    padding-right: 20px;
    line-height: 70px;
}

#sp-footer {
    padding: 10px 0px;
    font-family: Alegreya Sans SC, sans-serif;
    background-color: #433f41;
    color: #f4f2ef;
    text-align:left;
    border-top: 1px solid #fff;
}

#sp-footer a {
    color:#fff;
}
#sp-footer a:hover {
    color: #ffe552;
}
#sp-footer ul.menu {
    text-align:center;
}
#sp-footer #sp-footer1 .sp-module {
    float: none;
}

.view-article #sp-title .container h2, .view-article #sp-title .container h3 {
    display: inherit;
}

#sp-right {
	border-radius: 10px;
	padding-bottom:20px;
	padding-top: 20px;
	box-shadow: 0px 0px 3px 3px #ccc !important;
}
.agency-header #sp-header #sp-menu > .sp-column > nav {
    flex: 90%;
    max-width: 90%;
}

.entry-header {
    margin-bottom: 10px;
}


.sp-page-title {
    background:transparent;
    background-image: url(/images/site/tmu-hero2.webp);
    background-position: 50% 80% !important;
    height: 270px;
    background-size: cover;
    background-position: bottom center;
}
.sp-page-title .container {
    padding-top:100px;
}
.sp-page-title .sp-page-title-sub-heading {
    font-size: 24px;
    font-weight: bold;
    margin-top: 5px;
    color: #02c0d0;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 34px;
    font-weight: bold;
    color: #151416;
    letter-spacing: -0.65px;
}

#sp-bottom {
    border-bottom: 1px solid #ccc;
}



.agency-header #sp-header #sp-menu > .sp-column > div.my-top-search {
    order: 2;
    border-right: 0px solid #fff;
}

.search-home input[type="text"]:not(.form-control) {
    width:300px;
    margin-left:auto;
    margin-right:auto;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 0.25rem;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    padding: 10px;
    text-align: center;
    font-weight:400;
}



body:not(.home-page) #sp-page-title {
    height: 270px;
    background-image: url(/images/site/bgs/tmu-hero2.webp),url(/images/site/bgs/tmu-hero2bkgr.webp);
    background-position: 54% 53%, 50% 60% !important;
    background-repeat: no-repeat;
    margin-top: -90px;
}




body:not(.home-page) #sp-title {
    height: 270px;    
    background-repeat: no-repeat;
    background-size:contain;
    margin-top: -90px;  
}









.sp-default-logo { width:100%; position: relative; margin-bottom: -21px; }    
@media (min-width: 576px) {
    .sp-default-logo { width:100%; position: relative; bottom: 3px; }    
    body:not(.home-page) #sp-page-title {
    background-position: 54% 53%, 50% 60% !important;
    }
}
@media (min-width: 768px) {
    .sp-default-logo { width:100%; position: relative; bottom: -12px; }    
    body:not(.home-page) #sp-page-title {
    background-position: 54% 53%, 50% 60% !important;
    }
}
@media (min-width: 992px) {
    .sp-default-logo { width:100%; position: relative; bottom: -7px; }    
    body:not(.home-page) #sp-page-title {
    background-position: 74% 53%, 50% 60% !important;
    }
    
    
}
@media (min-width: 1200px) {
    .sp-default-logo { width:92%; position: relative; bottom: 3px; }   
    body:not(.home-page) #sp-page-title {
    background-position: 84% 53%, 50% 60% !important;
    }

}




@media (min-width: 576px) {
    .search-home input[type="text"]:not(.form-control) {
    width:350px;
    height:44px;
    }
    .pagination .visible-phone {
        display:none;
    }
}
@media (min-width: 768px) {
    .search-home input[type="text"]:not(.form-control) {
    width:500px;
    height:44px;    
    }}
@media (min-width: 992px) {
    .search-home input[type="text"]:not(.form-control) {
    width:550px;
    height:44px;    
    }
    .agency-header #sp-header > div > .container-inner {
    padding: 0px 15px;
    }
    #sp-megamenu-wrapper {
        display:none;
    }
}
@media (min-width: 1200px) {
    .search-home input[type="text"]:not(.form-control) {
    width:650px;
    height:44px;    
    }
}


.pagination .visible-phone {
    display:none;
}


.the-industry .sp-dropdown-inner {
    width:600px;
}

.sp-megamenu-parent .sp-module {
    color: #fff;
}
.sp-megamenu-parent .sp-module a {
    color: #fff;
}

.scrollup2{
    position: fixed;
    right: 0;
    bottom:22px;
    background: #fff;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 24px;
    color: #000;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2);
}

.scrollup::before {
    content: " \f102";
    font-family: "FontAwesome";
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 3px;
    width: 40px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 25px;
    font-weight: 500;
    color: #000;
}

.scrollup2:hover {
    background-color:#138293;
    color: #fff;
}


#easyamm-accordion-234  ul > li > a::before {
    font-family: FontAwesome;
    content: "\f101";
    margin-right: 5px;
}

.easyamm-parent-li a::before {
    font-family: FontAwesome;
    content: "";
    margin-right: 0px;
}

.sp-module ul > li > a::before {
    font-family: FontAwesome;
    content: "";
    margin-right: 0;
}
.offcanvas-menu {
    width: 400px;
}
.offcanvas-inner .sp-module ul > li > a::before {
    font-family: FontAwesome;
    content: "";
    margin-right: 0;
}

.offcanvas-inner .sp-module ul > li > ul > li > a::before {
    font-family: FontAwesome;
    content: "\f101";
    margin-right: 0;
}

.offcanvas-inner .sp-module ul > li > ul > li > ul > li > a::before {
    font-family: FontAwesome;
    content: "\f101";
    margin-right: 0;
    margin-left:25px;
}


.offcanvas-inner img {
    float:right;
}


/* offcancus menu settings */
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    padding: 10px 20px;
    font-size: 14px;
    text-transform: none;
    color: #fff;
    font-weight: 400;
	font-variant: small-caps;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus {
    background: #FFE24F;
    text-shadow: 1px 1px 1px #FFA81E;
    color:#000;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li > ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li > ul > li a:focus {
    background: #FFE24F;
    text-shadow: 1px 1px 1px #FFA81E;
    color:#fff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li > ul > li > ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li > ul > li > ul > li a:focus {
    background: #FFE24F;
    text-shadow: 1px 1px 1px #FFA81E;
    color:#fff;
}


.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a {
    color: #FFE24F;
    padding-left: 40px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover {
    background: #FFE24F;
    text-shadow: 1px 1px 1px #FFA81E;
}

.template-options{position:fixed;top:134px;right:-240px;width:240px;background:#fff;-webkit-transition:right 400ms;transition:right 400ms;z-index: 1;}.template-options.opened{right:0;box-shadow:0 0 5px rgba(0,0,0,.2);-webkit-box-shadow:0 0 5px rgba(0,0,0,.2)}.option-section{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #f1f1f1}.option-section:last-child{padding-bottom:0;margin-bottom:0;border-bottom:0}.option-section h4{color:#333;margin:0 0 10px;font-size:14px;line-height:14px;font-weight:600;text-transform:uppercase;letter-spacing:1px}.option-section .checkbox{margin-bottom:0}.options-inner{position:relative;padding:20px}.helix3-toggler{position:absolute;top:0;left:-48px;display:inline-block;background:#fff;width:48px;height:48px;line-height:48px;text-align:center;font-size:24px;color:#000;box-shadow:0 0 5px rgba(0,0,0,.2);-webkit-box-shadow:0 0 5px rgba(0,0,0,.2)}.helix3-toggler:hover{color:#000}.helix3-presets,.helix3-bg-images{list-style:none;padding:0;margin:-5px}.helix3-presets li,.helix3-bg-images li{display:block;float:left;margin:5px}.helix3-presets li a,.helix3-bg-images li a{display:block;width:42px;height:42px;border-radius:2px;float:left}.helix3-bg-images li a img{width:100%}.helix3-bg-images li.active a{border:3px solid #22b8f0}.helix3-presets li.active a{-webkit-box-shadow:0 0 0 3px rgba(0,0,0,.2) inset;box-shadow:0 0 0 3px rgba(0,0,0,.2) inset}














/* Kunena Custom CSS */

#kunena.layout td, #kunena.layout table, #kunena.layout th, #kunena.layout div, #kunena.layout p, #kunena.layout span {font-family: roboto, Arial, Helvetica, sans-serif;}
#kunena.layout #ktab, #kunena.layout h2 span {font-family: oswald, Arial, Helvetica, sans-serif;}
#kunena.layout .kmsg-header h2 { height:30px;}
span.kmsg-id-left {padding-right:100px;}
#kunena.layout .kmsg-header-left .kmsgdate-left {float:right!important;}

#kunena.layout td.kcol-first,
#kunena.layout td.kcol-kcatlastpost,
#kunena.layout td.kcol-kcattopics,
#kunena.layout td.kcol-kcatreplies {display:none!important;}
#kunena.layout div.kcc-subcat { line-height:32px; }
#kunena.layout .markItUpHeader ul ul a {
    display: block;
    text-indent: 0;
    width: 150px;
    padding: 0px 5px 15px 25px;
    background-position: 2px 50%;
}
#kunena.layout .markItUpHeader { clear:both;}
#kunena.layout .markItUpHeader ul li {padding: 10px 5px 0px 5px;}
#kunena.layout .pagination:nth-child(2) { margin: 25px 0px!important;}

.visible-phone {display:none;}
#kunena.layout .markItUpEditor { min-height:150px; max-width:1100px!important;*/}
#kunena.layout textarea, #kunena.layout textarea.kmedium {max-width:94%!important;}

#kunena.layout .table th,#kunena.layout .table td {
	vertical-align:middle;
}
div.kcategories-2 {
    display:none!important;
}
#kunena.layout .markItUpHeader ul ul {
    top:14px;
}


.icon-info::before {
	content:"\f05a";
}

.nav-row {
	margin-top:-15px;
}

#modified_reason {
	margin-bottom:60px;
}

/* KLatest Mods */
.klatest-itemdetails li {
	margin-bottom:10px!important;
}

ul.list-cat {
    list-style-type: none;
}

ul.list-cat > li {
    padding: 5px 0;
}

.klatest-item .topictitle,.klatest-subject {
	font-size:.9em;
	line-height:1.1em;
	margin-bottom:5px;
}

.klatest-preview-content {
	font-size:.8em;
	line-height:1.1em;
}

.klatest-avatar {
	margin-bottom:0!important;
}

#ktopicsform .table .span1,#ktopicsform .table .span2,#ktopicsform .table .span3,#ktopicsform .table .span7 {
	font-size:.9em;
}

#kunena.layout select#mode {
    margin-left: 0;
    margin-top: -5px;
    width: auto;
}

#kunena.layout select#categorylist {
    width:550px;
}   
.badger-left {
	line-height:20px;
}

#kunena .span12 .pull-left h1 {
	margin-top:20px;
}

.started,.category .span5 .hidden-phone {
	font-size:.8em;
}

#postform .inputbox {
	min-height:40px;
	max-width:98%;
}

#tabs_kunena_editor {
	margin-bottom:0;
}

.nav-tabs > li > a:hover {
	color:#fff;
}

.markItUpButton {
	margin-bottom:-7px!important;
}

.icon-save::before {
	font-family:"fontAwesome";
	content:"\f061";
}

#kunena.layout .kmessage {
	margin-top: 50px;
}

#kbbcode-message {
	margin-bottom: 40px;
}

#kunena.layout .mykmsg-header {
	margin-top: -50px;
}

#kuserform button {
	margin-bottom: 50px;
}

#kunena.layout #topic-actions {
    padding-bottom: 40px;
}

/* Kunena Mods */
.klatest-avatar .kwho-user img,.klatest-avatar .kwho-blocked img {
	width:40px;
	height:auto;
}

#kunena .nav > li {
    font-size: 12px;
    max-width: 150px;
    float: left;
}
#kunena.layout .navbar-inner {
    min-height: 34px;
}
#kunena.layout ul.pull-right {
    margin-top: -30px;
}
#kunena.layout .navbar .nav > li > a {
	padding:4px 15px;
}
#kunena.layout #userdropdown .input-append .add-on, #kunena.layout #userdropdown .input-prepend .add-on {
    height: 34px;
    line-height: 24px;
    border-radius: 2px 0 0 2px;
    background-color: #4290C9;
    border: 0;
}

#kunena.layout .knav-collapse.collapse {
    background-color: #006E80;
    margin-left:20px;
}

#kunena.layout .navbar .nav {
    padding-top: 0px;
    padding-left: 16px;
}


.bbcode_smiley {
	width:15px!important;
	display: inline;
}

.kmessage blockquote {
	background:#efefef;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:10px;
}

blockquote > p,#kunena blockquote {
	font-size:15px;
	font-style:italic;
	letter-spacing:normal;
	line-height:18px;
	background: #eee;
}

.profile-box blockquote { margin-top:10px; }
blockquote p::before {
	font-family:"fontAwesome";
	content:"\f10d";
	font-size:.7em;
	display:inline;
	margin-right:10px;
	vertical-align:text-top;
	color:#d3d3d3;
}

blockquote p::after {
	font-family:"fontAwesome";
	content:"\f10e";
	font-size:.7em;
	display:inline;
	margin-left:10px;
	vertical-align:text-top;
	color:#d3d3d3;
}
blockquote { margin: 0 0 10px 20px;}
.tab-fix { margin-top:-30px; }
.profile-box {
	background:#FCFDFF;
	padding:20px;
	margin-top:20px;
	border:1px solid #e8f0ff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.plain-tab {
	border-bottom:0;
}

.plain-tab .active {
	border-bottom:1px solid rgba(0,0,0,0.05);
}

#kunena.layout .table-bordered {
	border-top:0;
	border-bottom:0;
}

#ktopicsform thead td,#ktopicsform thead tr {
	max-height:1px;
}

.tab-pane .pull-left h2 {
	margin-bottom:0;
	padding-bottom:0;
}

.kwho-user img,.kwho-blocked img {
	/*width:95px; */
}

.icon-comment::before,.icon-comments::before {
	font-family:"fontAwesome";
	content:"\f0e0";
}

.icon-link::before {
	font-family:"fontAwesome";
	content:"\f0c1";
}

.icon-compass::before {
	font-family:"fontAwesome";
	content:"\f14e";
}

.icon-comments-2::before {
	font-family:"fontAwesome";
	content:"\f27b";
}

.profile-expand .kicon-profile {
	display:none;
}

.kunenadiscuss.kpublic {
	display:none;
}

.profile-expand ul {
	background:#fafafa;
	border:1px solid #ddd;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

#search-options .span3 {
    width: 23.404255319149%;
}


#kunena.layout .img-circle {
	box-shadow:none;
	border:1px solid #ccc;
}

#kunena.layout .profilebox {
    text-align: center;
}
.kmsg,.kmessage p {
	line-height:21px;
}

.profilebox .label-default {
	margin-top:10px;
	background-color:#428DC9;
}
#kunena.layout .topic-starter-circle {
    padding-top:0!important;
}
.profilebox .img-circle {
    border-radius: 5%!important;
    box-shadow: 0 0 0 3px #fff, 0 0 0 4px #ccc, 0 2px 5px 4px rgba(0,0,0,0.1)!important;
}



#kunena.layout .topic-starter {
	padding:4px 9px 10px;
}

.tm-article p {
	line-height:1.4em;
}

.kcontenttablespacer {
	display:none;
}

#kunena.layout .table th,#kunena.layout .table td {
	line-height:1.4em;
}

#section2 {
	display:none;
}

table.table,
table.table a {
    
}
table.table >thead, 
table.table >thead a {
    background-color:#006e80;
    color:#fff; 
}
#sp-top-bar .sp-module {
    display: inline-block;
    margin: 0 0 0 20px;
    float:right;
}

h1.kfrontend >small {
    color:#fff;
}
#ksearch-keywords .ks .kinput {
    width:100%;
}
form#ksearch-form {
    white-space: nowrap;
    padding-top: 10px;
}

.kfrontend h1 {
	margin-bottom:-30px;
	margin-left:20px;
	padding-bottom:5px;
}

#kunena.layout .navbar-inner,#kunena.layout .breadcrumb {
	font-size:.8em;
	background-color: rgb(0, 110, 128);
    color: #fff;
}

#kunena.layout .dropdown-menu {
    min-width: 220px;
    background-color: rgb(66, 144, 201);
    margin: 2px 0 0 -160px;
}
#kunena.layout .btn-link {
    color:#4290C9;
}
#kunena.layout #logout-form .btn-link {
    color:#fff;
}


#kunena.layout #userdropdown .control-group input {
    min-height: 32px !important;
    background: #fff;
}
.navbar .nav > li > .dropdown-menu:before {
    background-color: rgb(66, 144, 201);
}
#kunena.layout #userdropdown {
    z-index: 9;
	background-color: rgb(66, 144, 201);
    color: #fff
}

#kunena.layout .navbar-inner a,#kunena.layout .breadcrumb a {
    color: #fff;
}

#kunena.layout .navbar .nav > .active > a, #kunena.layout .navbar .nav > li > a:focus, #kunena.layout .navbar .nav > li > a:hover {
    background-color: rgb(19, 130, 147);
}


#kunena.layout .breadcrumb {
	margin-bottom:5px;
	margin-top:5px;
}

#kunena.layout .kfrontend + .kfrontend {
	margin-top:-40px;
	padding-bottom:20px;
	padding-top:20px;
}

#kunena.layout .breadcrumb {
	padding:1px 10px;
}

#kunena .alert-info {
	line-height:1.3em;
	margin-top:2px;
}

#kunena .alert-info h2 {
	margin-top:10px;
}

#kunena .span12 .pull-right .form-search,#kunena .span12 .pull-left .pagination {
	margin-top:-20px;
}

#ktopicsform .category-stickymsg td,#ktopicsform .category td {
	border:1px solid #ddd;
}

#ktopicsform .category-stickymsg td {
	background:#FFC;
}

#kunena.layout .pagination ul > li > a {
	background:#fff;
}


.pagination-small ul > li > a,.pagination-small ul > li > span {
	font-size:.7em;
}

.cat-head {
	padding:7px 10px;
	font-size:1.3em;
	color:#fff;
	background:#428EC9;
	border:solid 1px #428EC9;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	margin-bottom:-20px;
}

.cat-head a,.cat-head a:hover {
	color:#fff;
	text-decoration:none;
	cursor:default;
}

#kunena.layout .pagination ul > li > a,#kunena.layout .pagination ul > li > span {
	font-size:.75em;
	padding:2px 6px;
	margin-right:3px;
}

#kunena.layout .table th,#kunena.layout .table td {
	padding:10px 8px;
}

.category-stickymsg .span1 img {
	max-width:80%;
}

.span1 .replies,.span1 .views {
	text-align:center;
}

.cat-icon {
	max-width:65px;
}

.repliesnum,.viewsnum {
	font-weight:600;
	text-align:center;
	color:#909090;
	font-size:1.5em!important;
}

.repliestxt,.viewstxt {
	font-weight:400;
	text-align:center;
	font-size:.9em!important;
	color:#909090;
}

.left-border {
	border-left:2px solid #ddd!important;
}

#kunena.layout .viewsnum,#kunena.layout .repliesnum {
	float:none;
}

.crumb:nth-of-type(2) {
	margin-top:0!important;
	margin-bottom:0!important;
}

.icon-feed {
	display:none;
}

#kunena.layout #kchecktask {
	margin-right:5px;
	margin-left:5px;
	margin-top:-1px;
}

#kunena.layout #kshow_attach_form {
	float:left;
	margin-top:-43px;
}
#kunena .header-desc {
	margin-top:30px;
	margin-bottom:30px;
}
#kunena.layout h1 {
	margin-left:35px!important;
}

#Kunena a.close {
	display:none;
}


.kdiscuss-text {
	line-height:16px;
}

.kunenadiscuss .kavatar {
	margin:15px;
}

.kdiscuss-text {
	margin-left:15px;
	width:90%;
	padding-top:10px;
	padding-bottom:10px;
}

.kbutton {
	min-height:35px;
	padding:0 10px;
	line-height:35px;
	font-size:14px;
	background-color:#1b2b45;
	color:#fff;
	outline:none;
	text-decoration:none;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:1px solid rgba(0,0,0,0.05);
}

.kdiscuss-title {
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}

a.delete {display:none!important;}
#kunena.layout div.kthead-desc .km .hidden-phone {display:none!important;}

.visible-desktop { display:none;}
.hidden-desktop {display:inherit;}
#kunena.layout li.dropdown {padding: 0px;}
#kunena.layout .mobile-user { margin-top: -16px !important;}

@media (min-width: 576px) {
.visible-desktop { display:none;}
.hidden-desktop {display:inherit;}
#kunena.layout li.dropdown {padding: 0px;}
#kunena.layout .mobile-user { margin-top: -8px !important;}
}
@media (min-width: 768px) {
.visible-desktop { display:inherit;}
.hidden-desktop {display:none;}
}
@media (min-width: 992px) {
.visible-desktop { display:inherit;}
.hidden-desktop {display:none;}
}
@media (min-width: 1200px) {
.visible-desktop { display:inherit;}
.hidden-desktop {display:none;}
#kunena.layout li.dropdown {padding: 5px;}
#kunena.layout .mobile-user { margin-top: -5px !important;}
}

.rl_quickindex {width:300px; float:right; margin-left:20px;}
.well { padding: 8px; margin-bottom: 10px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
.index-level-1, .index-level-2, .index-level-3 { line-height:1;}
.index-level-1 { padding-left: 0px; list-style:none; font-family: Alegreya Sans SC, sans-serif; font-size: 110%; font-weight:400;  }
.index-level-2 { padding-left: 20px; margin-bottom:0; font-family: sans-serif; font-size: 90%;}
.index-level-3 { padding-left: 15px; margin-bottom:0; font-family: sans-serif; font-size: 100%;}
.index-level-1 .index-item {padding:5px 0 0 0;}
.index-level-2 .index-item {padding:17px 0 0 0;}
.index-level-3 .index-item {padding:17px 0 0 0;}
.h4-title { font-size:18px; font-weight: 500; color:#006E80; }
.rl_sliders.accordion>.accordion-group.icon>.accordion-heading>a.accordion-toggle span.rl_sliders-toggle-inner:before { float: right;}
